<!-- WHAT-YOU-GET -->

<section class="what-you-get">
    <div class="what-you-get__wrapper">
        <h2 class="what-you-get__title">
            &lt;Here is what you get&gt;
        </h2>
        <div class="what-you-get__content">
            <div class="what-you-get__content-block">
                <div class="what-you-get__item-img-container">
                    <img src="./img/what-you-get-section/web-search-icon.png" alt="web-search-icon" class="what-you-get__item-img">
                </div>
                <div class="what-you-get__item-container">
                    <h3 class="what-you-get__item-title">Creatred to Make The Web Better</h3>
                    <p class="what-you-get__item-description">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra
                        dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
                    </p>
                </div>
            </div>
            <div class="what-you-get__content-block">
                <div class="what-you-get__item-img-container">
                    <img src="./img/what-you-get-section/tool-icon.png" alt="tool-icon" class="what-you-get__item-img">
                </div>
                <div class="what-you-get__item-container">
                    <h3 class="what-you-get__item-title">Incredibly Powerful Tool</h3>
                    <p class="what-you-get__item-description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus
                        felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                        Aliquam erat volutpat.
                    </p>
                </div>
            </div>
            <div class="what-you-get__content-block">
                <div class="what-you-get__item-img-container">
                    <img src="./img/what-you-get-section/stuff-icon.png" alt="stuff-icon" class="what-you-get__item-img">
                </div>
                <div class="what-you-get__item-container">
                    <h3 class="what-you-get__item-title">Experimental Stuff</h3>
                    <p class="what-you-get__item-description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus
                        felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                        Aliquam erat volutpat.
                    </p>
                </div>
            </div>
            <div class="what-you-get__content-block">
                <div class="what-you-get__item-img-container">
                    <img src="./img/what-you-get-section/clock-icon.png" alt="" class="what-you-get__item-img">
                </div>
                <div class="what-you-get__item-container">
                    <h3 class="what-you-get__item-title">Creatred to Make The Web Better</h3>
                    <p class="what-you-get__item-description">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus
                        felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus.
                        Aliquam erat volutpat.
                    </p>
                </div>
            </div>
        </div>
        <img src="./img/what-you-get-section/screen-code-icon-small.png" alt="web" class="what-you-get__main-img what-you-get__main-img--mobile">
          <img src="./img/what-you-get-section/screen-code-icon-big.png" alt="web" class="what-you-get__main-img what-you-get__main-img--desktop">
    </div>
 </section>